Information Security with HelmetJS - Install and Require Helmet

Tell us what’s happening:

How to find instructions for using Gitpod or Github to create Helmet.

Your code so far

Your browser information:

User Agent is: Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7) AppleWebKit/605.1.15 (KHTML, like Gecko) Version/17.5 Safari/605.1.15

Challenge Information:

Information Security with HelmetJS - Install and Require Helmet

You require it in, just like you do with express.

const express = require('express');

Same thing, just replacing express with helmet (you need both).